@charset "utf-8";

body {
	font-family: "微软雅黑", "arial";
	
}

img {
	border: none;
}

button {
	cursor: pointer;
	font-size: 0px;
	outline: none;
	border: none;
}

a {
	border: none;
	outline: none;

}
a:focus{outline:none;}
ul {
	padding-left: 0px;
	margin-bottom: 0px;
}

.clearfix {
	zoom: 1;
}

.clearfix:after {
	content: '020';
	height: 0px;
	display: block;
	overflow: hidden;
	clear: both;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.width {
	width: 100%;
	min-height: 50px;
}

.custom_b {
	 
	/* background: url(11_03.png) repeat; */
	height: 650px;
}

.custom_title {
	height: 85px;
	width: 100%;
	line-height: 85px;
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
}
.custom_main{
	width: 1200px;
	height: 540px;
	background-color: #f1f2f3;
	padding: 25px;
}
.custom_top {
	height: 245px;
	width: 100%;
}

/* 热点应用 */
.custom_top .hotspot {
	height: 245px;
	width: 645px;
	float: left;
	
}

.custom_top .hotspot .hotspot_title {
	height: 25px;
	width: 100%;
	line-height: 25px;
	font-size: 22px;
	color: #333333;
}

.custom_top .hotspot .hotspot_list {
	width: 100%;
	height: 265px;
	
}

.custom_top .hotspot .hotspot_list a {
	width: 96px;
	height: 115px;
	margin:0px 5px;
	float: left;
	font-size: 16px;
	color: #333333;
	line-height: 200px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}


/* 轮播图 */
.custom_top .Carousel {
	height: 245px;
	width: 485px;
	float: left;

	margin-right: 20px;
}


.Carousel .slideBox {
	height: 245px;
	width: 485px;
	overflow: hidden;
	position: relative;
}

.Carousel .slideBox .hd {
	height: 40px;
	width: 100%;
	overflow: hidden;
	position: absolute;
	left: 0px;
	bottom: 0px;
	z-index: 10;
	
}

.Carousel .slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
	height: 40px;
	width: 100%;
	padding: 13px 0px 0px 20px;
}

.Carousel .slideBox .hd ul li {
	float: left;
	margin-right: 10px;
	width: 15px;
	height: 15px;
	line-height: 14px;
	text-align: center;
	background: url(zdy-by.png) no-repeat;
	cursor: pointer;
}

.Carousel .slideBox .hd ul li.on {
	background: url(zdy-hy.png) no-repeat;
}

.Carousel .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}
.Carousel .slideBox .bd ul{
	width: 420px;
	height: 290px;
}
.Carousel .slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.Carousel .slideBox .bd img {
	height: 245px;
	width: 485px;
	display: block;
}
.Carousel .slideBox .word{
	font-size: 16px;
	color: #FFFFFF;
	height: 40px;
	line-height: 40px;
	text-align: right;
	position: absolute;
	right: 0px;
	bottom: 0px;
	z-index: 0;
	width: 100%;
	padding: 0px 25px 0px 120px;
	background: url(zdy-hs.png) repeat;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;		
	cursor: pointer;
}




.custom_bottom {
	width: 100%;
	height: 210px;
	margin-top: 25px;
}

/* 评价服务 */
.custom_bottom .tsfw {
	height: 210px;
	width: 485px;
	float: left;
	margin-right: 20px;
}

.custom_bottom .tsfw .tsfw_title {
	height: 25px;
	width: 100%;
	line-height: 25px;
	font-size: 22px;
	color: #333333;
	margin-bottom: 20px;
}

.custom_bottom .tsfw li {
	float: left;
	width: 146px;
	height: 170px;
	
	margin:0px 7px;
}

.custom_bottom .tsfw li a {
	display: block;
	width: 146px;
	height: 170px;
	line-height: 25px;
	text-align: center;
	font-size: 18px;
	color: #333333;
	padding: 110px 20px 10px 20px;
	overflow: hidden;
}










/* 主题专区 */
.custom_bottom .ztzq {
	height: 210px;
	width: 645px;
	float: left;
}

.custom_bottom .ztzq .ztzq_title {
	height: 25px;
	width: 100%;
	line-height: 25px;
	font-size: 22px;
	color: #333333;
	margin-bottom: 20px;
}

.custom_bottom .ztzq li {
	float: left;
	width: 305px;
	height: 50px;
	margin: 0px 16px 10px 0px;

}

.custom_bottom .ztzq li a {
	width: 305px;
	height: 50px;
	padding: 0px 70px 0px 30px;
	display: block;
	font-size: 18px;
	color: #333333;
	overflow: hidden;
	cursor: pointer;
	line-height: 50px;
}
